/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

h3 {
	color: #00647C;
}

h4 {
	color: #DEBB79;
}

#page-content {
    background-image: none;
}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span,
#navigation-menu ul.sf-menu > li.current_page_item > a > span,
#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover,
#navigation-menu ul.sf-menu > li.current_page_item > a > span:hover
{
    font-weight: bold;
}

.sf-menu li li {
    background: url("http://www.thebusinessoracle.com.au/wp-content/themes/u-design-child/images/bg-global.jpg") repeat-x scroll 0 100% transparent;
}

.sf-menu li li:hover {
	background: #fff;
}

.sf-menu a,
.sf-menu a:hover,
.sf-menu a:visited
{
	color: #00647C;
}

.sf-sub-indicator {
    background: url("http://www.thebusinessoracle.com.au/wp-content/themes/u-design-child/images/auto-arrows.png") no-repeat scroll -10px -105px transparent !important;
}

.home #page-content-title {
	display: none;
}

.no-breadcrumbs-padding {
    padding: 0;
}